* { padding: 0; margin: 0; }
html { overflow-y: scroll; }
body { font: 12px/1.5 Helvetica, Arial, sans-serif; line-height: 1.2em; border: 0; margin: 0; padding: 29px 0 0 0; color: #000000; background: #ffffff; }

a { color: #000000; text-decoration: none; outline: none; cursor:pointer; }
a:hover { text-decoration: none; }

input[type=text], input[type=password], textarea, select { border: 0; color: #3b3b3b; width: 100%; }
input[type=image] {border: 0;}
input[type=text], textarea {width: 100%;}
input.helper, textfield.helper { color: #aaaaaa; }

button, .button {line-height: 1em; background: #444444; color: #ffffff; border: 0; cursor:pointer; text-transform: uppercase; padding: .5em 1em; font-size: 12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
button:hover, .button:hover { background-color: #555555; color: #ffffff; }
button[disabled] {background: #888888;}

label.error {color: #ff0000 !important; margin-top: 2px; display: block;}
.right {text-align: right;}
.hidden {display: none;}
.link {text-decoration: underline; cursor: pointer;}
.fl { float: left; }
.fr { float: right; }
.tac { text-align: center; }
.mb20 { margin-bottom: 20px; }
.thumbnails li {float: left;}

.grid li { clear: both; padding: 5px; border-top: 1px solid #f0f0f0; }
.grid li:first-child {border: 0;}
.grid em { display: block; float:right; font-style: normal; color: #555; text-align: right;}

.level-5 { background: #ffffd4; border: 1px solid #dddd80; }
.level-5 li {border-color: #dddd80;}
.level-9 { background: #ffd4d4; border: 1px solid #dd8080; }

#wrap {padding:5px 10px 0; margin:0 auto; width:1000px; clear:both; text-align:left; position: relative;}

/***** Header Promos *****/
#special-promo { float: left; background: #ffff9b; color: #333; font-size: 13px; margin: 9px 0 0 145px; padding: 7px; text-align: center;}
#special-promo a { padding: 5px 5px; color: #222 !important; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#special-promo a.notice { background: #d9ffd1; }
#special-promo span { padding: 5px 2px; }
#special-promo span a { padding: 5px 2px; text-decoration: underline; font-size: 11px; }
#special-promo.profile { margin-left: 20px; }
#store-nav #special-promo { margin-top: -1px; }

/***** Header Promos *****/
#special-promo-v2 { background: #000; color: #fff; font-size: 13px; padding: 7px 0; text-align: center; position: absolute; top: 0; z-index: 100; width:100%;}
#special-promo-v2.notice { background: #eee; }
#special-promo-v2.notice a { color: #000; }
#special-promo-v2 a { padding: 5px 5px; color: #fff; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#special-promo-v2 span { padding: 5px 2px; }
#special-promo-v2 span a { padding: 5px 2px; text-decoration: underline; font-size: 11px; }
#special-promo-v2.profile { margin-left: 20px; }
#store-nav #special-promo-v2 { margin-top: -1px; }

#special-promo-v3 { background: #ffff9f; color: #000; font-size: 13px; padding: 7px; text-align: center; position: absolute; top: 0; z-index: 100; width:100%;}
#special-promo-v3.notice { background: #eee; }
#special-promo-v3.notice a { color: #000; }
#special-promo-v3 a { padding: 5px 5px; color: #000; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#special-promo-v3 span { padding: 5px 2px; }
#special-promo-v3 span a { padding: 5px 2px; text-decoration: underline; font-size: 11px; }
#special-promo-v3.profile { margin-left: 20px; }
#store-nav #special-promo-v3 { margin-top: -1px; }

.promotion-free-shipping { color: #333; font-weight: bold; font-size:16px; }
.promotion-free-shipping a { text-decoration: underline; font-weight: bold; }
.promotion-free-shipping.cart { font-size: 14px; font-weight: bold; color: #090; float: right; margin-right: 25px; }
.promotion-free-shipping.cart.exclusion { font-weight: normal; color: black; }
.promotion-free-shipping.cart span { font-weight:bold; color:#ee008a; }
.promotion-free-shipping.exclusion { color: black; font-weight: bold; }
  .promotion-free-shipping.exclusion .tooltip { color: #ee008a; font-weight: bold; }

.frame-this { display: inline-block; margin: 15px 0; border-bottom: 1px solid; }

#top { font-size: 12px;}
#top a {color: #222;}
#top i {display: none;}
#top input, #top button {font-size: 12px; float: left; height: 25px; border: 0; padding: 0 7px;}

/* margin:0 auto 0 auto; width:1000px; */
#top_wrap { padding: 2px 0; clear:both; position:relative; }
	#top_wrap .top-bar { min-height: 34px; clear: both; position: relative; }
#top .logo { position: absolute; left: 0; top: 3px; width: 130px; height: 34px; display: block; background: url(/images/logo.png) no-repeat; cursor: pointer; }
#top h2 {position: absolute; left: 120px; background: url(/images/store/top-and.gif) no-repeat; width: 14px; height: 16px; top: 11px;}
#top h3 {position: absolute;}
#top h3 a {display: block;}

#store-nav {float: right; margin-top: 13px; font-size: 14px;}
#store-nav li {float: left; margin-left: 2em;}

#top-left {float: left; margin-left: 138px; margin-top: 4px;}
#top-left li {float: left; font-weight: 500; font-size: 1.1em; padding: 8px 10px;}
#top-left li a {display: block; text-decoration: none;}
#top li.on a, #top li a:hover {color: #ff0066;}

#top-right {float: right; margin-top: 5px; font-size: 13px; }
#top-right li { float: left; margin-left: 18px; line-height: 28px; height: 28px; position: relative; }
#top-right li:first-child { margin-left: 0; }
	#top-right li.cart,
	#top-right li.cart a { font-family: Arial; font-style: normal; }

#top-right .fb2 { margin: -6px 0 0 10px; width: 18px; }
#top-right .tw2 { margin: 3px 0 0 5px; width: 15px; }
#top-right .login { float: left; width: 20px; height: 20px; margin: 4px 0 0 7px; cursor: pointer; }
	#top-right .login.fb { background: url(/images/icons/facebook-20.png) top left no-repeat; }
	#top-right .login.tw { background: url(/images/icons/twitter-20.png) top left no-repeat; }
#top-right .divider { position: absolute; top: 50%; right: -10px; width: 1px; height: 14px; margin-top: -7px; background: #ccc; }

#top .dropdown {background: url(/images/top-dropdown-w.gif) 100% 2px no-repeat; padding-right: 16px;}

#PromoBanner { margin-bottom: 10px; border: none; }

#menu-user-dropdown {padding: 2px 8px; top: 27px; left: -7px; position: absolute; display: inline; z-index: 9999; width: 90px; background: #fff; display: none; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px;}
#menu-user-dropdown li {float: none; margin: 0; }
#menu-user-dropdown li:last-child {border-top: 1px dotted #aaa; margin-top: 3px; padding-top: 3px;}
#menu-user-dropdown a {padding: 3px 0; color: #333 !important; display: block;}
#menu-user-dropdown a:hover {color: #ff0066 !important;}

.menu-dropdown {padding: 2px 8px; top: 30px; position: absolute; display: inline; z-index: 9999; min-width: 90px; background: #fff; display: none; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px;}
.menu-dropdown li { float: none !important; display: block !important; margin: 0; padding: 0 !important;}
.menu-dropdown li.last {border-top: 1px dotted #aaa; margin-top: 3px; padding-top: 3px;}
.menu-dropdown a {padding: 3px 0; color: #333 !important; display: block;}
.menu-dropdown a:hover {color: #ff0066 !important;}

#baby-clothes .bottom-shadow { padding-left: 200px; width: 800px; }

#top button { width: 32px; background: none; color: #ccc; }

#top-search { z-index: 100; position: absolute; right: 0; }
#top-search input { width: 200px; }
#top-search form { border: 1px solid #ccc; float: right; }
#top-search .input-wrap { border: 0; padding: 0; margin: 0; background: #ff0000; }
#top-search #top-search-btn { background: url(/images/icons/search-16.png) center no-repeat #ffffff; }
#top-search ul { display: none; background-color: #ffffff; margin: 25px 0 0 0; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); }
#top-search ul li { padding: 0px 0px 0px 7px; border-top: 1px solid #CCC; }
#top-search ul li a { display: block; max-width: 230px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 8px 0px 7px; }
#top-search ul li span { font-weight: bold; font-style: normal; }
#top-search ul li:hover a { color: #ff0066; }
#top-search ul li.selected { background-color: #F6F6F6; }
#top-search ul li.selected a { color: #ff0066; }
#top-search ul li.selected span { font-weight: bold; }
#top-search ul li.selected.unhighlight a { color: #222; }

/* Notifications */
#top-right .Notifications { position: absolute; top: 30px; left: 50%; margin-left: -200px; z-index: 200; background: #eee; width: 400px; height: 600px; overflow-y: auto; overflow-x: hidden; }
#top-right .Notifications li { float: none; list-style: none; display: block; width: 100%; padding: 5px; margin: 0!important; border-bottom: 1px solid #ccc; line-height: 18px; height: auto; color: #666; }
#top-right .Notifications li.unread { background: #ddd; color: #222; }

/* Login */
#top-login { position: absolute; right: 0; background: #fff; padding-left: 280px; margin-top: 6px; color: #555; }
#top-login button { background-color: #ccc; color: #6c6c6c; }
#top-login button:hover { background-color: #555555; color: #ffffff; }
#top-login label { float: left; padding: 6px; margin-left: 10px; }
#top-login input {width: 130px; background: #f0f0f0;}
#top-login .login-input-go {margin-left: 4px;}
input#top-persistent {width: 20px;}
#top-login button {margin-left: 7px;}


#minicart {background: url(/images/icons/cart-16.png) 5px 50% no-repeat; padding: 4px 10px 4px 25px; text-align: right;  }

#minicart-s6 {position: absolute; top: 0; right: 0; background: #fb0723 url(/images/icons/cart-16.png) 5px 50% no-repeat; color: #ffffff; padding: 3px 10px 3px 25px; text-align: right;}
#minicart-s6:hover { background-color: #ff1733; }


.breadcrumb {height: 20px; text-transform: uppercase; font-size: 11px; color: #000000}
.breadcrumb li a {color: #999999;}
.breadcrumb li {float: left; line-height: .9em; padding-right: 12px; margin-right: 8px; background: url(/images/store/breadcrumb_arrow.gif) no-repeat right center;}
.breadcrumb li:last-child {background: transparent;}

ul.row li {float: left; margin-right: 10px;}
ul { list-style-type: none; }
ul.bulleted { list-style-type: disc; }
ul.bulleted li { margin-left: 30px; }

#footer {color: #868684; margin-top: 10px;}
#footer a {color: #666;}
#footer a:hover {text-decoration: underline;}
#footer .nav {font-size: 1.1em;}
#footer .nav a {margin-right: 20px; padding-top: 1px;}
#footer .nav li {float: left;}
#footer .nav li.right {float: right;}
#footer .nav li.on a {color: #27d9f6;}
#footer .legal {margin: 24px 0;}
#footer .copyright {float: left; width: 720px; padding-top: 3px;}
#footer .cards {float: right; text-indent: -9999px; background: url(/images/ccs.png) no-repeat 0 0; width: 184px; height: 20px;}
#footer .logo {float: right; width: 100px; margin-top: -7px;}

#footer .twitter a {background: url(/images/ico-twitter.png) no-repeat; padding-left: 19px;}
#footer .facebook a {background: url(/images/ico-facebook.png) no-repeat; padding-left: 19px;}
#footer .pinterest a {background: url(/images/ico-pinterest.png) no-repeat; padding-left: 19px;}
#footer .instagram a {background: url(/images/ico-instagram.png) no-repeat; padding-left: 19px;}
#footer .s6app a {background: url(/images/ico-s6.png) no-repeat; padding-left: 19px;}
#footer ul.section { float: left; margin-right: 60px; border: none; }
#footer ul.section.last { margin-right: 0; }
#footer ul.section li {margin-bottom: 3px;}
#footer ul.section li a {padding-top: 2px; padding-bottom: 2px;}
#footer ul.section li:first-child {text-transform: uppercase;}
#footer .connect { float: right; }
#footer .banner { float: right; margin-right: 60px; text-align: center; }


#footer_newsletter {float: right; color: #555555; font-size: 13px; margin-top: 7px;}
#footer_newsletter label {display: block; font-weight: bold; padding-bottom: 3px;}
#footer_newsletter input {width: 220px; border: 1px solid #eeeeee; font-size: 13px; height: 27px;}
#footer_newsletter button {background: #eeeeee; color: #555555;}

.title h2 {font-weight: bold;}

.cards a {text-decoration:none;}
.cards li {float: left; margin-right: 7px; margin-bottom: 10px;}
.cards h1,
.cards h2 {white-space: nowrap; overflow: hidden; height: 18px; text-transform: uppercase; }
.studio-content .cards li {margin-right: 14px;}
.studio-content .cards li:last-child {margin-right: 0;}
.studio-content select {width: auto;}
.templated.cards h1 { width: 150px; }
.templated.cards a.artist-link, .templated.cards a.post-link, .templated a.user { display: inline-block; width: 150px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.artist-shop .content-head h3 { font-size: 18px; }
.artist-overview li { display: block; position: relative; float: left; margin: 0 10px 10px 0; height: 270px; width: 270px; overflow: hidden; }
.artist-overview li:nth-child(3n) { margin-right: 0px; }

.artist-overview li h2 a { color: #000; text-transform: uppercase; }
.content-head.inner { margin-top: 30px; }
.artist-overview li img { border: none; padding: 0; }
.artist-overview .overlay { position: absolute; width: 100%; padding: 8px 0; left: 0; bottom: 0; color: #000; background-color: rgba(255, 255, 255, 0.85); }
.artist-overview .overlay h2 { text-align: center; font-size: 15px; text-transform: uppercase; font-weight: bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; line-height: 1.2em; }
.artist-overview .overlay h3 { text-align: center; font-size: 13px; color: #666; }
.artist-product-sort { display: block; float: right; margin-right: 10px; line-height: 20px; font-size: 13px; }
.artist-product-sort a { color: #000; }
.artist-product-sort .selected, .artist-product-sort a:hover { color: #ff0066; }

.artist-shop .flipper { position: relative; height: 270px; width: 270px; }
.artist-shop .flipper img { -webkit-transition: .25s opacity; -moz-transition: .25s opacity; -o-transition: .25s opacity; transition: .25s opacity; opacity: 1; display: block; position: absolute; top: 0; left: 0; visibility: hidden; }
.artist-shop .flipper img.faded { opacity: 0; }
.artist-shop .flipper img.active { visibility: visible; }
.artist-shop .flipper.visible img { visibility: visible; }
.artist-shop .flip-container { cursor: pointer; }

#MySociety .content-head { padding: 10px 0 6px; }
#MySociety .content-head h1 { font-size: 24px; margin-bottom: 12px; }
#MySociety .filters { margin-top: -24px; }
#MySociety .filters li { font-size: 16px; text-transform: none; color: #ff0066; }
    #MySociety .filters li a { color: #000; }
    #MySociety .filters li a:hover { color: #ff0066; }

#Marketing { margin: 20px 0 30px; }
	#Marketing > .tile { margin-right: 20px; float: left; }
	#Marketing > .last { margin-right: 0; }

#Announcements { float: left; margin-bottom: 15px; clear: both; }
#Announcements li { float: left; width: 240px; height: 120px; overflow: hidden; border: 1px solid #ddd; margin: 5px 4px; position: relative; list-style: none; background: #ccc; }
	#Announcements li span { opacity: 0; display: block; padding: 7px 10px; position: absolute; bottom: 0; background: rgba(255,255,255,0.8); color: #444; width: 220px; font-size: 13px; line-height: 16px; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
	#Announcements li:hover span { opacity: 1; }
	#Announcements li img { width: 100%; }

#Mason { margin-bottom: 20px; display: block; width: 100%; }
#Mason .card { float: left; width: 240px; border: 1px solid #ddd; position: relative; margin: 5px 4px; }
	#Mason .card img.photo { display: block; padding: 0; border: none; width: 100%; background: #ddd; }
	#Mason .card .text-wrap { padding: 8px 10px; position: relative; }
	#Mason .card .image-wrap { position: relative; border-bottom: 1px solid #ccc; background: #eee; }
		#Mason .card .image-wrap img { display: block; }
	#Mason .card .overlay { opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; transition: opacity 0.2s ease-out; }
	#Mason .card .image-wrap img.close { position: absolute; top: -7px; right: -7px; z-index: 8; cursor: pointer; }
	#Mason .card .image-wrap:hover .overlay { opacity: 1; }
		#Mason .card .overlay .label { background: rgba(255,255,255,0.85); padding: 7px 10px; font-size: 11px; position: relative; z-index: 5; }
		#Mason .card .overlay .full { position: absolute; display: block; top: 0; width: 100%; height: 100%; z-index: 2; }
		#Mason .card .overlay .promo { position: absolute; top: 10px; right: 10px; z-index: 5; }
		#Mason .card .overlay .promoteButton { position: absolute; top: 12px; right: 12px; z-index: 5; border-radius: 5px; background: #eee url(/images/icons/promo-16_1.png) center no-repeat; width: 36px; height: 30px; cursor: pointer; }
			#Mason .card .overlay .promoteButton.promoted { background: #eee url(/images/icons/promo-16_2.png) center no-repeat; cursor: normal; }
	#Mason .card .title { float: none; margin: 0 0 4px; line-height: 12px; }
	#Mason .card .title.noprice { width: auto; }
		#Mason .card .title a { color: #222; font-size: 13px; }
	#Mason .card .price { position: absolute; top: 7px; right: 10px; }
	#Mason .card .bottom { font-size: 11px; color: #999; }
		#Mason .card .bottom .avatar { float: left; margin-right: 5px; border: 1px solid #ccc; margin-top: -2px; }
	#Mason .card .author { float: left; color: #999; line-height: 20px; }
	#Mason .card .stats { float: right; }
		#Mason .card .comments-count { background: url(/images/icons/comments-light-16.png) left no-repeat; padding-left: 18px; margin-right: 4px; }
		#Mason .card .promotes-count { background: url(/images/icons/promotions-light-16.png) left no-repeat; padding-left: 16px; cursor: pointer; }
            #Mason .card .promotes-count.promoted { background: url(/images/icons/promo-16_2.png) left no-repeat; font-weight: bold; }
		#Mason .card .promo { position: absolute; z-index: 2; right: 8px; }
		#Mason .card .promo .status { line-height: 18px; height: 18px; max-width: 1px; text-indent: 100px; -webkit-transition: max-width 0.2s ease-out; -moz-transition: max-width 0.2s ease-out; transition: max-width 0.2s ease-out; overflow: hidden; }
		#Mason .card .promo .promo-count { line-height: 16px; }
		#Mason .card .promo:hover .status { max-width: 100px; text-indent: 0; }
.goTop { display: none; position: fixed; z-index: 5; bottom: -5px; right: 20px; width: 50px; height: 55px; background: #000 url('/images/go-top.png') 15px 10px no-repeat; color: #fff; cursor: pointer; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	#Mason .comments { font-size: 11px; margin: 0 0 10px; border-top: 1px solid #ddd; }
		#Mason .comments .header { padding: 8px 10px; border-bottom: 1px solid #ddd; }
			#Mason .comments .header strong { font-weight: bold; }
		#Mason .comments li { padding: 10px 10px 0; position: relative; display: block; word-wrap: break-word; }
		#Mason .comments li.avatar { padding-left: 44px; }
			#Mason .comments li.avatar img { border: 1px solid #ccc; position: absolute; top: 10px; left: 10px; }
	#Mason .addComment { padding: 10px 10px 0; position: relative; text-align: right; }
	#Mason .addComment.expand { padding: 10px 10px 0 44px; }
		#Mason .addComment img { position: absolute; top: 10px; left: 10px; border: 1px solid #ccc; display: none; }
		#Mason .addComment.expand img { display: block; }
		#Mason .addComment textarea { padding: 3px 5px; border: 1px solid #ccc; background: #f3f3f3; line-height: 16px; display: block; width: 208px; height: 18px; margin-bottom: 6px; resize: none; }
		#Mason .addComment.expand textarea { width: 174px; height: auto; }
		#Mason .addComment button { display: none; }
		#Mason .addComment.expand button { display: inline-block; }

.content-head.v3 { border: none; }
#Mason.v3 { width: 1035px!important; margin-right: -35px; }
	#Mason.v3 .card { width: 310px; margin: 5px 35px 15px 0; border: none; }
	#Mason.v3 .card .text-wrap { padding: 8px 0; }
	#Mason.v3 .card .overlay { background: rgba(0,0,0,0.4); }
	#Mason.v3 .card .overlay .promoteButton { position: absolute; width: 41px; height: 38px; background: #eee url(/images/icons/promo-32_0.png) center no-repeat; cursor: pointer; }
    #Mason.v3 .card .overlay .promoteButton:hover { background: #eee url(/images/icons/promo-32_1.png) center no-repeat; }
	#Mason.v3 .card .overlay .promoteButton.promoted { background: #ccc url(/images/icons/promo-32_1.png) center no-repeat; cursor: initial; }
		#Mason.v3 .card .overlay .promoteButton .tooltip { background: #fbfbb1; color: #444; position: absolute; right: 50px; top: 7px; border-radius: 5px; text-decoration: none; opacity: 0; width: 0; height: 0; }
		#Mason.v3 .card .overlay .promoteButton:hover .tooltip { opacity: 1; transition: opacity 0.2s 2s ease-out; -webkit-transition: opacity 0.2s 2s ease-out; -moz-transition: opacity 0.2s 2s ease-out; width: auto; height: auto; padding: 5px 10px; }
		#Mason.v3 .card .overlay .promoteButton.promoted:hover .tooltip { display: none; }
	#Mason.v3 .promotes-count { line-height: 18px; float: right; cursor: default; }
	#Mason.v3 .card .label { width: 100%; text-align: center; position: absolute; top: 50%; margin-top: -20px; background: none; color: #ccc; padding: 0; }
	#Mason.v3 .card .title { line-height: 1.2; color: #fff; font-size: 18px; padding: 0 15px; margin: 0 0 5px; width: 260px; overflow: hidden; text-overflow: ellipsis;}
	#Mason.v3 .comments,
	#Mason.v3 .comments .header,
	#Mason.v3 .card .image-wrap { padding: 0; border: none; }
	#Mason.v3 .comments .header { height: 16px; }
	#Mason.v3 .comments li.avatar { padding-left: 34px; }
		#Mason.v3 .comments li.avatar img { left: 0; }
	#Mason.v3 .card .promo { right: 0; }
	#Mason.v3 .addComment { padding: 10px 0 0 34px; display: none; }
	#Mason.v3 .addComment.expand { display: block; }
		#Mason.v3 .addComment img { left: 0; display: block; }
		#Mason.v3 .addComment textarea { width: 264px; height: auto; }
		#Mason.v3 .addComment button { display: block; float: right; }
	#Mason.v3 .comments .header.expand .add,
	#Mason.v3 .comments .header strong { display: none; }
	#Mason.v3 .comments .header .add,
	#Mason.v3 .comments .header.expand strong { display: inline; }

/* Announcements */
#Mason .card.announcement .overlay { opacity: 1; }
#Mason.v3 .card.announcement .overlay { background: none; }
#Mason.v3 .card.announcement .label { position: relative; top: 0; margin-top: 0; height: 64px; background: rgba(0,0,0,0.4); }
#Mason.v3 .card.announcement .title { font-size: 14px; padding: 15px 60px 0 15px; margin: 0; text-align: left; }
#Mason.v3.touch .card.announcement .overlay { background: rgba(0,0,0,0.4); }
#Mason.v3.touch .card.announcement .overlay .label { display: block; }

#EndofFeed.card { text-align: center; padding: 15px; background: #eee; border-radius: 7px; margin-bottom: 15px; width: 970px!important; }
	#EndofFeed.card h2 { font-size: 14px; margin-bottom: 5px; }

/* Overrides */
#Mason.v3.touch .card .overlay { background: none; opacity: 1; }
    #Mason.v3.touch .card .overlay .label { display: none; }
    #Mason.v3.touch .card .overlay .promoteButton .tooltip { display: none!important; }

.shopcart img.size-r { width: 100px; }
.size-j li h2 { width:160px; margin-top: 4px; text-overflow: ellipsis;}
.templated.size-j li h2 { width:150px; text-overflow: ellipsis; }

.size-fp h1 { width: 270px !important; }

.product .preview {float: left;}
.product .preview a {color: #aaaaaa;}
.product .details { margin-left: 410px;}
.product .details .cards li { margin-right: 5px !important;}
.product .details hr { clear: none; position: static; height: 1px; width: 100%; border-top: 1px solid #CCC; }
.product p { margin-bottom: 1em; }
.product h2, .product h3 {font-size: 15px; text-transform:uppercase; padding-bottom: .3em; margin-top: 20px;}
.product h1, .product h4 {font-size: 20px; padding-bottom: .3em; line-height: 1.3em;}
.product #price-container { margin: 18px 0; }
.product .price { font-weight: bold; font-size: 20px; margin-top: .3em; }
.product .price.retail { font-weight: normal; color: #999; text-decoration:line-through; }
.product #discount-price { color: #FF0066; font-weight: bold; font-size: 20px; margin-top: .3em; margin-left: 5px; }
.product .preview + p { clear: both; }

.type_prints .preview img {border: 1px solid #eee !important; padding: 20px !important; background: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.07); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.07); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.07);}
.type_prints .details { margin-left: 460px;}

.type_canvas .preview img {box-shadow: 5px 5px 7px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 5px 5px 7px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 5px 5px 7px 0 rgba(0, 0, 0, 0.2);}
.type_canvas .details { margin-left: 420px;}

.discount {color: #888888; font-weight: normal; margin-top: 10px; text-decoration: line-through;}

.product_options li {margin-bottom:10px;}
.product_options li label {color: #888888; display: block;}

#wrap .product select {border: 1px solid #5e5e5e; padding: 3px;}
.add_tocart {font-size:14px;}
#wrap .product .add_tocart:hover {background: #555555;}

.clear { clear: both; }
.clearfix:after {
	content: ".";
	display: block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
* html .clearfix {height:1px;}

/* SEO product landing */
.productLanding strong { font-weight: bold; }
.productLanding h1, .productLanding h2, .productLanding h3 { font-family: Helvetica, Arial, sans-serif; font-weight: bold; margin: .5em 0 .5em; text-transform: uppercase; line-height: 1.2em; }
.productLanding h1 { font-size: 28px; margin: 0 20px 10px 0; border-bottom: 2px solid #000; padding-bottom: 10px; }
.productLanding h2 { font-size: 18px; font-weight: normal; }
.productLanding h2.divided { border-bottom: 2px solid #000; padding-bottom: .5em; }
.productLanding .landingMain { width: 800px; float: left; margin: 0 0px 40px 0; }
.productLanding .landingSidebar { width: 200px; float: left; }
.productLanding .featuredProducts .leftCol { width: 380px; float: left; margin-right: 20px; }
.productLanding .featuredProducts .leftCol img { width: 380px; height: 410px; }
.productLanding .featuredProducts .leftCol button#cart-submit { display: block; float: right; clear: both; margin-bottom: 5px; }
.productLanding .featuredProducts .rightCol { width: 400px; float: left; }
.productLanding .featuredProducts .prodWrap { width: 180px; margin: 0 20px 10px 0; float: left; }
.productLanding .productListing { clear: both; margin-top:30px; }
.productLanding .prodGrid { width: 180px; float: left; margin: 0 20px 20px 0; }
.productLanding .prodGrid img { width: 180px; height: 180px; }
.productLanding .moreLinks { font-size: 11px; }
.productLanding .moreLinks ul li a { text-transform: capitalize; color: #000; display: block; margin-bottom: .5em; }
.productLanding .moreLinks a:hover { color: #009aff; }
.productLanding .prodTitle { display: block; text-transform: uppercase; }
.productLanding .prodCat { display: inline-block; }
.productLanding .prodPrice { display: inline-block; float: right; }
.productLanding .prodWrap img { width: 180px; height: 180px; }
.productLanding .prodWrap button#cart-submit, .prodGrid button#cart-submit { font-size: 12px; float: right; margin-top: 5px; padding: 5px 10px; }
.productLanding #videoTranscript { display:none; }
.productLanding .promoted { background: url('/images/icons/promo-16_2.png') no-repeat; color: #ed008c; padding-left: 18px; display: inline-block; font-weight: bold; }
.productLanding .contentMain { margin-bottom: 2em; padding-right: 40px; }
.productLanding .modalTitle { font-size: 24px; margin-bottom: .5em; line-height: 1em; }
.productLanding .showMore { display: block; padding: 5px 0; color: #026e92; background-color: #d9f6fe; margin: 0 auto; clear: both; width: 75px; text-align: center; }
#videoContainer { display: none; width: 854px; height: 480px; }
.productLanding .videoSidebar { margin: 12px 0 30px 0; }

/* Lookbooks/Collections */
.collections-list .promo-thmb { bottom: 18px; }
.lookbook-hero { margin-bottom: 20px; }
.lookbooks-list li { margin-bottom: 20px; }
#new_collection  { width:500px; height:120px; display:none; background-size:100%;}
#new_collection-form div { float: left; }
#new_collection-form .label { margin-top: 10px; }
.new_collection_box, .top { height:30px; text-align: center; font-size: 14px; font-weight: bold; }
.new_collection_box .container {width:auto; position:relative; font-size: 14px; font-weight: bold; }
.new_collection_box .name { width:300px; height:30px; padding-left:10px; border: 1px solid #EEEEEE; margin-left: 10px; }
.new_collection_box .error_msg { display:none; width:400px; height: 20px; margin: auto; color: #ff0000; }
.new_collection_box .button { margin-top: 30px; }
#cancel_btn.button { background: none repeat scroll 0 0 #A0A0A0; }
.collection_menu { float: right; }
.collection_container { width: 270px; height: 270px; position: relative; margin-top: 20px; }
.collection-list li img { vertical-align: inherit; height: 135px; width: 135px; border: none; padding: 0; }
#col-big.full .collection-list li img.photo { height: 135px; width: 135px; }
.collection_container div.collection_box_label { width: 135px; height: 135px; margin: auto 5px auto 0; background-color: #44434F;; color: #ffffff; }
.collection_container .collection_box_name { padding: 10px; text-align: center; font-size: 12px; font-weight: bold; height: 86px; }
.collection_container .collection_box_items_count { text-align: center; height: 20px; font-size: 11px; color: #E6E5EB; }

.collection_container li { float: left; width: 135px; height: 135px; margin: 0; }
.collection-list { margin: auto; }
.collection_block > li { float: left; margin: 0 10px 10px 0; }
.collection_block > li.edge { margin-right: 0; }
.collection_label { font-size: 16px; }
.collection_menu a:hover { color: #ff0000; }

.product_list .main-images { margin: 10px; }
.product_list .hero-image { width: 230px; height: 100px; float: left; margin: auto 10px auto 10px; background-color: #EEEEEE }
.product_list .hero-image img {  width: 195px; height: 80px; float: left; }
.product_list .hero-image form { float: right; display: inline; !important }
.product_list #sortable { list-style-type: none; margin: 0; padding: 0; width: auto; position: relative; }
.product_list #sortable li { cursor: pointer; margin: 3px 43px 3px 0; padding: 1px; float: left; width: 220px; height: 120px; font-size: 4em; text-align: center; }
.product_list a.delete_button { font-size: 16px; width: 20px; height: 20px; margin-left: 5px; padding: 0px; float: left; background-color: #EEEEEE; }
.product_list a.delete_button:hover { background-color: #CCCCCC; color: #000000; }
.product_list .hero-image .sublink { font-size: 12px; }
.product_list .hero-image a.cover_link { font-size: 12px; }
.product_list .section .title { font-size: 15px; }
html { overflow-y: visible; }
.product_list .hero-image form { float: inherit; }
.product_list h3 a.lookbook_link { display: inline; }
.product_list .content-head h3 a { line-height: inherit; }
.product_list .hero-image span a:hover { color: #ff0000; }

.lookbook-hero .jcarousel, .lookbook-hero .jcarousel ul, .lookbook-hero .jcarousel ul li { height: 550px; }
.lookbook-hero .jcarousel-control-prev, .lookbook-hero .jcarousel-control-next { top: 250px; }
.lookbook-list li { position: relative; font-size: 14px; margin-bottom: 15px; }
.lookbook-list .cards li h2 { width: 320px; margin-top: 4px; }
#col-big.full .lookbook-list img.photo { width: 320px; height: 320px; }
#col-big .lookbook-list .cards li { margin-right: 20px; }

#sortable_product { list-style-type: none; margin: 0; padding: 0; width: auto; position: inherit; }
#sortable_product li { cursor: pointer; margin: 3px 23px 3px 0; padding: 0px; float: left; width: 120; height: 105px; font-size: 4em; text-align: center; }
#sortable_product .hero-image img{ width: 100px; height: 100px; }
#sortable_product img.photo { padding: 0px; }
#sortable_product .hero-image { width: 230px; }
#sortable_product .hero-image .post_title { margin: 1px; text-align: left; font-size: 12px; float:left; width: 100px; height: 100px; overflow: hidden; }

/* s6 collection */
#col-big.full .collection img.photo { width: 235px; height: 235px; }
#col-big.full .collection #sortables li, #col-big.full .collection .list li { height: 286px; }
#col-big.full .collection .cards h2 { margin-top: 5px; }
#col-big.full .collection .list .cards li { margin: auto 7px 0; }
.start-collection { line-height: 1.25em; font-size: 16px; margin-top: 20px; }
/* Lookbooks/Collections */
#col-big .collection .list { margin-top: 12px; }
#col-big .collection .list li:nth-child(4n) { margin-right: 0; }
.collection_menu { width: 300px; text-align: right; }
.collection_menu a, .collection_menu a:hover { color: #e90F8c; text-transform: none; }
#col-big .collection .list li { height: 250px; }
#col-big .collection .list li.empty-collection { width: 200px; height: 200px; padding-top: 40px; }
#sortable_product_container .empty-collection h5 { font-size: 30px; margin-bottom: 10px; font-style: italic; font-weight: bold; }
#sortable_product_container .empty-collection p { font-size: 24px; line-height: 1.25em; }

#col-big .collection .list li div.item_wrap { height: 220px; position: relative; }
.collection div.close { background-image: url('/images/icons/fancybox_close.png'); width: 36px; height: 36px; display: none; position: absolute; top: -15px; right: -9px; cursor: pointer; z-index: 8040; }
#col-big .collections-head { border: none; background-color: #000; padding: 10px; margin-bottom: 7px; line-height: 20px; }
.collections-head h1, .collections-head h1 a { color: #FFF; }
.collections-head h1 { font-weight: bold; text-transform: none; }
.collection-subhead { padding-left: 10px; color: #666; position: relative; height: 15px; }
.empty-collection { background-color: #000; text-align: center; color: #999; line-height: 1.4em; box-sizing: border-box; padding-top: 30px; }
.empty-collection h5 { font-size: 20px; margin-bottom: 5px; font-style: italic; }
.empty-collection p { font-size: 12px; }
.coll-position-1 { position: absolute; top: 135px; right: 0; }
.coll-position-2 { position: absolute; top: 135px; left: 0; }
.col-prod-dd { position: relative; display: inline-block; }
.col-prod-options { font-size: 11px; padding: 0 0 5px 0; }
.col-prod-trigger { color: #2A87C2; font-size: 13px; margin-left: 5px; }
.col-prod-trigger .caret { border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid rgba(42,135,194,1); height: 1px; width: 0; display: inline-block; margin-left: 5px; }
.col-prod-options-container { position: absolute; display: none; top: 31px; left: 0px; background-color: #fff; box-shadow: 0px 1px 5px rgba(0,0,0,.4); padding: 0px 10px 5px; width: 140px; z-index: 10; border-radius: 3px; border: 1px solid #2A87C2; }
.col-prod-options-container .caret-top { z-index: 11; position: absolute; display: block; background: url(/images/panel-notch-blue.png) no-repeat; height: 13px; width: 27px; top: -13px; left: 60px; }
.col-prod-options-container.active { display: block; -webkit-animation: menu-slide-in-up .3s; }
.collection .list.hide { display: none; }
.coll-footer { border-top: 1px solid #e6e6e6; margin: 5px -10px 0; padding: 5px 10px 0; font-size: 11px; color: #848484; }
.coll-header { border-bottom: 1px solid #e6e6e6; margin: 5px -10px 0; padding: 0px 10px 5px; font-size: 11px; }
.prod-selector li.heading { color: #000; margin: 10px 0 0 0; font-weight: bold; }
.prod-selector li a.selected { color: #000; }
.prod-selector li { margin-left: 5px; }
.collection .image_wrap img { height: 200px; width: 200px; }
.collection .items-total { position: absolute; left: 50%; margin-left: -30px; top: 2px; }
.collection_menu a { font-weight: bold; margin-left: 20px; }
.collection_menu a:hover { text-decoration: underline; }
.collection_menu #oc-save, .collection_menu #oc-cancel, .collection_menu.active #oc-edit, .collection_menu #oc-delete { display: none; }
.collection_menu.active #oc-save, .collection_menu.active #oc-cancel, .collection_menu.active #oc-delete { display: inline-block; }
.collection .share-dd { position: absolute; top: 0; right: 0; }
.collection .share-dd .col-prod-options-container { width: 160px; right: 0; left: auto; }
.collection .share-dd .col-prod-options-container .caret-top { left: 124px; }
.collection .share-module { padding: 5px 9px; margin: 0 -10px; border-bottom: 1px solid #e6e6e6; }
.collection .share-module .social-module { padding-left: 15px; }
.collection .share-module ul li a { margin: 0 6px 0 6px; background: url('/images/icons/share-sprite.png') no-repeat top left; height: 20px; width: 20px; display: block; float: left; }
.collection .share-module ul li a.facebook { background-position: 0 0; }
.collection .share-module ul li a.twitter { background-position: -28px 0; }
.collection .share-module ul li a.pinterest { background-position: -56px 0; }
.collection .share-module ul li a.tumblr { background-position: -86px 0; }
.collection .share-module ul li a.google { background-position: -116px 0; }
.collection .curator-module { padding: 15px 0 5px; }
.collection #affiliate-link-button { margin: 5px 0; width: 100%; }
.collection #affiliate-link-box { text-align: center; }
.collection .affiliate-box { padding: 0; margin: 5px 0 0 0; }
.collection .affiliate-share-box { float: none; margin: 0; }
.collection .item_wrap_s6 .image_wrap img { height: 235px; width: 235px; }
.collection .item_wrap_s6 .promo-thmb { bottom: 28px; }
.collection #copy-button { margin-top: 10px; }

/* Product Landing Videos  */
.modalTitle { font-size: 24px; margin-bottom: .5em; line-height: 1em; }
.videoContainer { float: left; width: 854px; height: 480px; display: none; }
.videoBanner { float: left; width: 1000px; height: 145px; }
#videoTranscript { display: none; }
#openTranscript { float: right; color: #000; }
#videoPostplate { background-color: #000; width: 854px; height: 330px; padding-top: 150px; display: none; }
	#videoPostplate a { color: #FFF; }
#replayButton { display: block; width: 300px; margin: 0 auto; }
#continueButton { display: block; width: 360px; margin: 0 auto; }
.plVideo { height: 125px; display: block; margin-top: 10px; }

/* newsletter_popup & newsletter_popup_v2 are pre & post testing classes.  Keeping old around in case we want to revert from v2 */
.newsletter_popup,.newsletter_popup_v2 {width:700px;height:400px;display:none;background-image:url('/images/newsletter-signup-bk.png');background-size:100%;}
.newsletter_popup,.newsletter_popup_v2 .top {height:320px;}
.newsletter_popup .container {width:400px;left:50%;margin-left:-230px;height:45px;position:relative;}
.newsletter_popup_v2 .container {width:400px;left:50%;margin-left:-230px;height:45px;position:relative;}
.newsletter_popup .email {position:absolute;top:0;left:0;height:100%;width:300px;height:100%;padding-left:10px;font-size:1.5em;font-family:Helvetica, Arial, sans-serif;background:rgba(255,255,255,0.6);}
.newsletter_popup_v2 .email {position:absolute;bottom:25px;left:70px;height:100%;width:300px;height:100%;padding-left:10px;font-size:1.5em;font-family:Helvetica, Arial, sans-serif;background:rgb(255,255,255);}
.newsletter_popup .submit {position:absolute;top:0;left:300px;width:160px;padding:0;height:100%;text-align:center;line-height:40px;background-image:url('/images/sign-me-up.png')}
.newsletter_popup_v2 .submit {position:absolute;top:26px;left:150px;width:160px;padding:0;height:100%;text-align:center;line-height:40px;background-image:url('/images/sign-me-up.png')}
.newsletter_popup .confirmation {display:none;width:500px;margin:auto;color:#ffffff;font-size:1.3em;font-family:Helvetica, Arial, sans-serif;}
.newsletter_popup_v2 .confirmation {position: absolute; bottom: 113px; left:30%; display:none;width:auto;margin:auto;color:#FF0000;font-size:1.3em;font-family:Helvetica, Arial, sans-serif;}
.newsletter_popup_v2 .confirmation_v2 {position: absolute; bottom: 60px; left:30%; display:none;width:auto;margin:auto;color:#ffffff;font-size:1.3em;font-family:Helvetica, Arial, sans-serif;}
.newsletter_popup .email::-webkit-input-placeholder { font-style:italic; color:#fff; }
.newsletter_popup_v2 .email::-webkit-input-placeholder { font-style:italic; color:#787878 ; }
.newsletter_popup,.newsletter_popup_v2 .email::-moz-placeholder { font-style:italic; color:#fff; }
.newsletter_popup,.newsletter_popup_v2 .email:-ms-input-placeholder { font-style:italic; color:#fff; }
.newsletter_popup,.newsletter_popup_v2 .emailinput:-moz-placeholder { font-style:italic; color:#fff; }


/* S6-528 WYSISWYG Update */
.post-text h1,
.post-text h2,
.post-text h3,
.post-text h4 { margin-bottom: 15px; display: block; font-weight: bold; }
.post-text strong { font-weight: bold; }
.post-text em { font-style: italic; color: inherit; }
.post-text img { max-width: 100%; }
.post-text ul,
.post-text ol,
.post-text p { margin-bottom: 15px; }
.post-text ul li { list-style: disc; }
.post-text ol li { list-style: number; }
.post-text ul li,
.post-text ol li { display: list-item; list-style-position: inside; }
.post-text blockquote { display: block; margin: 15px 30px; }
/* end: S6-528 */

/* animations */
@-webkit-keyframes menu-slide-in-up {
    from { opacity:0; -webkit-transform: translateY(30px); transform: translateY(30px); }
    to { opacity:1; -webkit-transform: translateY(0); transform: translateY(0); }
}

.accordion .accordion_title_block:hover {
	cursor: pointer;
}

.accordion .accordion_title_block {
	height: 30px;
	background-color: #EEE;
	margin-top: 12px;
	padding: 10px;
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-s {
	background: url("/images/payment_arrow_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-e {
	background: url("/images/payment_arrow_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.accordion .ui-accordion-header-icon.ui-icon-triangle-1-e,
.accordion .ui-accordion-header-icon.ui-icon-triangle-1-s {
	float: left;
	width: 18px;
	height: 18px;
	margin: 7px;
}

.accordion .accordion_title_block .accordion_title {
	float: left;
	line-height: 35px;
	font-size: 14px;
	margin-right: 15px;
}

.accordion .accordion_title_block .cc_icon {
	float: left;
	text-indent: -9999px;
	height: 30px;
	background: url("/images/credit-card-icons.png") no-repeat 0 0;
	width: 196px;
}

.accordion .accordion_title_block .paypal_icon {
	float: left;
	text-indent: -9999px;
	height: 30px;
	background: url("/images/credit-card-icons.png") no-repeat -195px 0;
	width: 49px;
}
